/*** Macro Parameters ** ;*/
%let RUNID=r01; /*must start with "r"*/
%let PERIODIDSTART=1; /*indicates the starting PERIODID from the MONITORINGFILE*/
%let PERIODIDEND=1;   /*indicates the ending PERIODID from the MONITORINGFILE*/
%let ANALYSIS=;
%let MONITORINGFILE=m_monitoring; /*do not include file extensions for any dataset names*/
%let COHORTFILE=m_cohort;
%let TYPE1FILE=;
%let TYPE2FILE=;
%let TYPE3FILE=;
%let TYPE4FILE=m_type4;
%let TYPE5FILE=;
%let T3METADATA=;
%let COHORTCODES=m_cohortcodes;
%let INCLUSIONCODES=;			
%let COVARIATECODES=;
%let PROFILE = ; 
%let MFUFILE = ;
%let STOCKPILINGFILE=;
%let UTILFILE=; 	
%let COMBOFILE=;
%let COMORBFILE=; 
%let DRUGCLASSFILE=; 
%let FREEZEDATA=N;
%let LABSCODEMAP=; /*must be specified if lab data are used*/
%let SURVEILLANCEMODE=;
%let PREGDUR=m_pregdur;
%let ZIPFILE=;
%let RUN_ENVELOPE =; /*Set to 1 if envelope macro window will not include ADATE. Set to 2 to turn off envelope macro*/

** PSM Macro Parameters ** ;
%let COMPARISON = ; 
%let COVARIATES_CONSIDERED= ;
%let COVARIATES_SELECTED= ;
%let RANKING= ;
%let ZERO_CELL_CORR= ;  
%let ANALYTICSUBGROUPS=;
%let INDLEVEL=Y; 
%let PERCENTILES=10;
%let UNCONDITIONAL=Y;
%let DIAGNOSTICS=1;

** Macro Call RUN 1 ** ;

%include "&sasmacr.runcida.sas";

%let RUNID=r02; /*must start with "r"*/
%let PERIODIDSTART=1; /*indicates the starting PERIODID from the MONITORINGFILE*/
%let PERIODIDEND=1;   /*indicates the ending PERIODID from the MONITORINGFILE*/
%let ANALYSIS=;
%let MONITORINGFILE=m_monitoring; /*do not include file extensions for any dataset names*/
%let COHORTFILE=infant_cohort;
%let TYPE1FILE=infant_type1;
%let TYPE2FILE=;
%let TYPE3FILE=;
%let TYPE4FILE=;
%let TYPE5FILE=;
%let T3METADATA=;
%let COHORTCODES=infant_cohortcodes;
%let INCLUSIONCODES=;			
%let COVARIATECODES=;
%let PROFILE = ; 
%let MFUFILE = ;
%let STOCKPILINGFILE=;
%let UTILFILE=; 	
%let COMBOFILE=;
%let COMORBFILE=; 
%let DRUGCLASSFILE=; 
%let FREEZEDATA=N;
%let LABSCODEMAP=; /*must be specified if lab data are used*/
%let SURVEILLANCEMODE=;
%let PREGDUR=;
%let ZIPFILE=;
%let RUN_ENVELOPE =; /*Set to 1 if envelope macro window will not include ADATE. Set to 2 to turn off envelope macro*/

** PSM Macro Parameters ** ;
%let COMPARISON = ; 
%let COVARIATES_CONSIDERED= ;
%let COVARIATES_SELECTED= ;
%let RANKING= ;
%let ZERO_CELL_CORR= ;  
%let ANALYTICSUBGROUPS=;
%let INDLEVEL=Y; 
%let PERCENTILES=10;
%let UNCONDITIONAL=Y;
%let DIAGNOSTICS=1;

** Macro Call RUN 2 ** ;

%include "&sasmacr.runcida.sas";
